style.css 372 B

12345678910111213141516171819202122232425262728
  1. ul {
  2. padding: 0;
  3. }
  4. .user {
  5. height: 30px;
  6. line-height: 30px;
  7. padding: 10px;
  8. border-top: 1px solid #eee;
  9. overflow: hidden;
  10. transition: all .25s ease;
  11. }
  12. .user:last-child {
  13. border-bottom: 1px solid #eee;
  14. }
  15. .v-enter, .v-leave {
  16. height: 0;
  17. padding-top: 0;
  18. padding-bottom: 0;
  19. border-top-width: 0;
  20. border-bottom-width: 0;
  21. }
  22. .errors {
  23. color: #f00;
  24. }